#whatdoweSession{
  margin-bottom: 105px;
  .items{
    .item{
      .inner{
        border: 1px solid #e5e5e5;
        box-shadow: 14px 20px 28.8px 1.2px rgba(0, 1, 1, 0.1);
        text-align: center;
        padding: 35px 26px;
        .icon{
          margin-bottom: 18px;
          img{
            max-height: 83px;
          }
        }
        h3{
          font-size: 32px;
        }
        p{
          font-size: 22px;
          margin-bottom: 37px;
        }
        &:hover{
          background: $main-menu-color-hover;
          color: #fff;
          img{
            filter: brightness(0) invert(1);
          }
        }
      }

      @media screen and (max-width: 1439px){
        .inner{
          padding: 35px 15px;
        }
      }
      @media screen and (max-width: 991px){
        margin-bottom: 30px;
        .inner{
          padding: 35px 15px;
          p{
            font-size: 14px;
            margin-bottom: 25px;
          }
          h3{
            font-size: 28px;
          }
        }
      }
    }
  }
  @media screen and (max-width: 991px){
    margin-bottom: 30px;
  }
}